import request from '@/utils/request'
export function tableList(query) {
  return request({
    url: '/project/waleveld/getHistoryWaleveld',
    method: 'get',
    params: query
  })
}
export function getList() {
  return request({
    url: '/project/waleveld/getName',
    method: 'get',
  })
}
